name: Menu Link Attributes
type: module
description: 'Allows you to add attributes to menu links.'
core: 8.x
core_version_requirement: ^8 || ^9
dependencies:
  - drupal:menu_link_content
configure: menu_link_attributes.config

# Information added by Drupal.org packaging script on 2021-02-24
version: '8.x-1.2'
project: 'menu_link_attributes'
datestamp: 1614211189
